# coding=utf-8

from flask import Blueprint
from flask_restful import Api
from .v1.completion import CompletionResource


rest_api_bp = Blueprint("api", __name__)

rest_api = Api(rest_api_bp)
rest_api.add_resource(CompletionResource, "/v1/completion", endpoint="completion")
