# coding=utf-8
#!/usr/bin/env python3

import os
import logging
from yunheBot.create_app import create_app

config_path = os.getenv("CONFIG")
if config_path is None or len(config_path) == 0:
    config_path = "/etc/yunheBot/yhbot.ini"

app = create_app(config_path=config_path)
gunicorn_logger = logging.getLogger("gunicorn.error")
app.logger.handlers = gunicorn_logger.handlers
app.logger.setLevel(gunicorn_logger.level)
